--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: PDF operator '
full_name: PDF::Reader::TextReceiver#move_to_next_line_and_show_text
is_singleton: false
name: move_to_next_line_and_show_text
params: (string)
visibility: public
